Subject: acka-research Digest V4 #138
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Wed, 04 Aug 1999 00:00:05 -0400 (EDT)

acka-research Digest	Tuesday, August 03 1999	Volume: 04  Issue: 138

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: CFJ 723 (IdiotBoy)
Date: Tue, 03 Aug 1999 02:28:50 -0400 (EDT)

Towsner wrote:
> 
> Call for Judgement 723 - August 2, 1999
> Subject: Breakfast

Missing a word? :-)

K 2

------------------------------

From: Henry Towsner <[email-masked]>
Subject: Re: Acka: CFJ 723 (IdiotBoy)
Date: Tue, 03 Aug 1999 11:20:24 -0400 (EDT)

>> Call for Judgement 723 - August 2, 1999
>> Subject: Breakfast
>
>Missing a word? :-)
	I got a little confused about something.  Also, this is 724, not 723.

--
-Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: CFJ 723 (IdiotBoy)
Date: Tue, 03 Aug 1999 14:27:07 -0400 (EDT)

Henry Towsner wrote:
> 
> >> Call for Judgement 723 - August 2, 1999
> >> Subject: Breakfast
> >
> >Missing a word? :-)
>         I got a little confused about something.  Also, this is 724, not 723.
> 

I actually thought the missing (implicit?) cainine was deliberate ;)

K 2

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Proposal 4278 accepted
Date: Tue, 03 Aug 1999 14:40:18 -0400 (EDT)

At 11:51 AM 8/3/99 -0400, you wrote:
>Proposal 4278
>
>Subcommittee vote for: 160   against:0
>Subcommittee Acceptance Index: 160.0
>Passed subcommittee
>Total vote for: 740   Total vote against:-179
>Acceptance Index: 471.5: proposal accepted
>
> Subject: Acka: Proposal 4278
> 
> Proposal 4278
> Box of Hammers
> King Felix
> Due: Tue Aug  3 07:04:11 1999
> Sphere: Wombles of Wibbledon
> Status: accepted
> 
> Emperor Ai! Pedrito! is an idiot. E is placed in gaol for one picosecond.
> 
> 

This proposal result was incorrect.  The proposal did not contain "This is
a Silly Proposal.", nor any of the approved silly words.

It was never referred to publicly at least once during its voting period as
"silly," "stupid," "weird," "game-breaking," "pointless," or "harfy," 

By Rule 2-5, it failed in subcommittee. 

-- Emperor Ai! Pedrito!
 DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

End of acka-research Digest V4 #138
***********************************